[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#603350: unblock: pommed/1.35~dfsg-1

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock


Please unblock package pommed

pommed v1.35 contains a fix for a crasher (can't trigger on a standard Debian
system with a stock Debian kernel) and adds support for the MacBook Air
laptops released in mid-October. This is a low impact update; you can review
the changes in the git tree, between the 1.34 and 1.35 tags:

unblock pommed/1.35~dfsg-1



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Reply to: